Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000288 [EvoERP] tweak always 2013-04-24 09:01 2013-05-07 09:15
Reporter BurrKing_Mfg View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000288: IN-G Print Inventory Labels - 3/22/13
Description In-G not allowing user to save settings. Defaults back.
Steps To Reproduce
Additional Information Duplicated on multiple machines in our shop
Tags No tags attached.
Enhancement Date
Error Message
Program Name IN-G Print Inventory Labels 3/22/13
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000364)
JEMM (developer)
2013-05-07 09:15

Fixed in T7ING with ISTS Enhancement date of 05/07/13.

- Issue History
Date Modified Username Field Change
2013-04-24 09:01 BurrKing_Mfg New Issue
2013-04-24 09:01 BurrKing_Mfg Program Name => IN-G Print Inventory Labels 3/22/13
2013-05-07 09:15 JEMM Note Added: 0000364
2013-05-07 09:15 JEMM Status new => resolved
2013-05-07 09:15 JEMM Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker